Subject: bug#61719: 29.1; pgtk focus problem with fcitx5 5.0.21 preedit

From: Sean Whitton <[email-masked]>
Date: Wed, 23 Aug 2023 21:37:05 +0100

control: retitle -1 29.1; pgtk focus problem with fcitx5 5.0.21 preedit

Hello,

I have determined that the problem is not with Sway but with fcitx5.

Environment to reproduce:
- fcitx5 5.0.21 from Debian bookworm
- enable "Show preedit in application" in fcitx5-config-qt

i.e. the problem can be worked around by disabling showing the preedit.
And as I said previously, the problem does not occur with fcitx5 5.0.5.

I don't know whether the bug is in our port or in fcitx5.

-- 
Sean Whitton